[PortableApps.comLocaleDetails]
Name=Persian
LocalizedName=فارسي
Version=1.2
ContibutedBy=Mamadex [Mohammad Eskandari]
LocaleID=1065
LocaleWinName=LANG_FARSI
LocaleCode2=fa
LocaleCode3=fas
LanguageCode=fa
Localeglibc=fa
Codepage=1256

[FORM_MAIN]
ICON_DOCUMENTS=پوشه اسناد
ICON_MUSIC=پوشه موزيک
ICON_PICTURES=پوشه تصاوير
ICON_VIDEOS=پوشه ويدئو
ICON_EXPLORE=محتويات
ICON_BACKUP=بايگاني کردن
ICON_OPTIONS=تنظيمات
ICON_HELP=راهنما
ICON_SEARCH=جستجو
MENU_BACKUP=ذخيره و بايگاني فايل ها
MENU_RESTORE=جانشيني فايل هاي بايگاني شده
MENU_OPTIONS_SMALL_FONTS=نمايش ريز
MENU_OPTIONS_LARGE_FONTS=نمايش درشت
MENU_OPTIONS_ADD_APP=نصب برنامه در ليست
MENU_OPTIONS_REMOVE_APP=حذف برنامه در ليست
MENU_OPTIONS_REFRESH_ICONS=دريافت مجدد ليست
MENU_OPTIONS_GET_APPS=دانلود برنامه از اينترنت
MENU_OPTIONS_LANGUAGE=زبان
MENU_HELP_ABOUT=درباره
MENU_HELP_CHECK_FOR_UPDATES=بروز رساني برنامه از اينترنت
MENU_SEARCH_DRIVE=جستجو در همين ديسک همراه
MENU_SEARCH_COMPUTER=جستجو در کامپيوتر
MENU_SEARCH_WEB=جستجو در  اينترنت
MENU_TRAY_EJECT=خروج کلي برنامه براي درآوردن ديسک
MENU_TRAY_EXIT=خروج

[FORM_RENAME_MENU_ITEM]
